Page MenuHomePhabricator

Typo in the Sorting Order info
Closed, ResolvedPublic

Description

From: https://www.mediawiki.org/wiki/Topic:V4aaclhvt6wykb0p

When clicking on the "i" button for information, the Sorting Order, Description says, "Change the sorting order of results. The standard is that most relevant pagest..."
"pagest" should be "pages."
Also, could "title" be an option?

Details

Related Gerrit Patches:
mediawiki/extensions/AdvancedSearch : masterFix typo in `advancedsearch-help-sort`

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 29 2019, 10:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

That is advancedsearch-help-sort in the file ./i18n/en.json in the repository mediawiki/extensions/AdvancedSearch

DannyS712 claimed this task.Aug 1 2019, 4:32 AM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptAug 1 2019, 4:32 AM
DannyS712 moved this task from Unsorted to Next on the User-DannyS712 board.Aug 1 2019, 4:32 AM

Change 527230 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/AdvancedSearch@master] Fix typo in advancedsearch-help-sort

https://gerrit.wikimedia.org/r/527230

Change 527230 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Fix typo in advancedsearch-help-sort

https://gerrit.wikimedia.org/r/527230

DannyS712 closed this task as Resolved.EditedAug 2 2019, 4:53 PM

Change was approved and merged

DannyS712 moved this task from Next to Merged on the User-DannyS712 board.Aug 2 2019, 8:57 PM